# /etc/gpsstatusd.conf
# 
#  Copyright: ©2014, Güralp Systems Ltd.
#  Author: Laurence Withers <lwithers@guralp.com>
#  License: GPLv3
#
# This is the configuration file for gps-statusd, the GPS status monitor.
# It does not require per-unit configuration; these values are suitable
# for Platinum in general.
#

# If set to true, then scan for clock differences > 4 hours and force set
# the system clock. NTP won't do this for such a large difference.
ntp_panicgate_enabled = true

# Shared memory key for gpsd's NTP export. We scan this for date/time
# info.
gpsd_ntpshm_key = 1314148401
